<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SshConfigs">
    <configs>
      <sshConfig authType="PASSWORD" host="8.138.243.220" id="ffbde288-6dd8-428b-9a27-2e38726990d9" port="22" customName="8.138.243.220" nameFormat="CUSTOM" username="root" useOpenSSHConfig="true">
        <option name="customName" value="8.138.243.220" />
      </sshConfig>
    </configs>
  </component>
</project>